Index: trunk/hardware/ps_trunk.s#4
===================================================================
--- trunk/hardware/ps_trunk.s#4	(revision 2)
+++ trunk/hardware/ps_trunk.s#4	(revision 3)
@@ -17571,5 +17364,5 @@
 </symbols>
 <devicesets>
-<deviceset name="WE-VD_20MM" urn="urn:adsk.eagle:component:14283076/3" prefix="RV" library_version="4">
+<deviceset name="WE-VD_10MM" urn="urn:adsk.eagle:component:14283073/3" prefix="RV" library_version="4">
 <description>&lt;b&gt;WE-VD Disk Varistor
 &lt;br&gt;
@@ -17608,5 +17401,5 @@
 </gates>
 <devices>
-<device name="_820524611" package="WE-VD_20MM_820524611">
+<device name="_820412001" package="WE-VD_10MM_820412001">
 <connects>
 <connect gate="G$1" pin="1" pad="1"/>
@@ -17614,22 +17407,298 @@
 </connects>
 <package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:12144887/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820524611.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144824/3"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820412001.pdf" constant="no"/>
+<attribute name="ICLAMP" value="5A" constant="no"/>
+<attribute name="IPEAK" value="1000A" constant="no"/>
 <attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820524611 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820412001 " constant="no"/>
+<attribute name="PDISS" value="0.05W" constant="no"/>
+<attribute name="VALUE" value="20Vrms" constant="no"/>
+<attribute name="VBR" value="33V" constant="no"/>
+<attribute name="VDC" value="26Vdc" constant="no"/>
+<attribute name="WMAX" value="4.8J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820512001" package="WE-VD_10MM_820512001">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144823/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512001.pdf" constant="no"/>
+<attribute name="ICLAMP" value="5A" constant="no"/>
+<attribute name="IPEAK" value="500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820512001 " constant="no"/>
+<attribute name="PDISS" value="0.05W" constant="no"/>
+<attribute name="VALUE" value="20Vrms" constant="no"/>
+<attribute name="VBR" value="33V" constant="no"/>
+<attribute name="VDC" value="26Vdc" constant="no"/>
+<attribute name="WMAX" value="4.4J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820512501" package="WE-VD_10MM_820512501">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144822/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512501.pdf" constant="no"/>
+<attribute name="ICLAMP" value="5A" constant="no"/>
+<attribute name="IPEAK" value="500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820512501 " constant="no"/>
+<attribute name="PDISS" value="0.05W" constant="no"/>
+<attribute name="VALUE" value="25Vrms" constant="no"/>
+<attribute name="VBR" value="39V" constant="no"/>
+<attribute name="VDC" value="31Vdc" constant="no"/>
+<attribute name="WMAX" value="4.7J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820513001" package="WE-VD_10MM_820513001">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144852/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820513001.pdf" constant="no"/>
+<attribute name="ICLAMP" value="5A" constant="no"/>
+<attribute name="IPEAK" value="500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820513001 " constant="no"/>
+<attribute name="PDISS" value="0.05W" constant="no"/>
+<attribute name="VALUE" value="30Vrms" constant="no"/>
+<attribute name="VBR" value="47V" constant="no"/>
+<attribute name="VDC" value="38Vdc" constant="no"/>
+<attribute name="WMAX" value="6J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820411311" package="WE-VD_10MM_820411311">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144853/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820411311.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="3500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820411311 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="130Vrms" constant="no"/>
+<attribute name="VBR" value="200V" constant="no"/>
+<attribute name="VDC" value="170Vdc" constant="no"/>
+<attribute name="WMAX" value="35J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820511311" package="WE-VD_10MM_820511311">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144854/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820511311.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820511311 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="130Vrms" constant="no"/>
+<attribute name="VBR" value="200V" constant="no"/>
+<attribute name="VDC" value="170Vdc" constant="no"/>
+<attribute name="WMAX" value="28.5J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820412511" package="WE-VD_10MM_820412511">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144855/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820412511.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="3500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820412511 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="250Vrms" constant="no"/>
+<attribute name="VBR" value="390V" constant="no"/>
+<attribute name="VDC" value="320Vdc" constant="no"/>
+<attribute name="WMAX" value="70J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820512511" package="WE-VD_10MM_820512511">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144856/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512511.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820512511 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="250Vrms" constant="no"/>
+<attribute name="VBR" value="390V" constant="no"/>
+<attribute name="VDC" value="320Vdc" constant="no"/>
+<attribute name="WMAX" value="60J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820412711" package="WE-VD_10MM_820412711">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144857/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820412711.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="3500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820412711 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="275Vrms" constant="no"/>
+<attribute name="VBR" value="430V" constant="no"/>
+<attribute name="VDC" value="350Vdc" constant="no"/>
+<attribute name="WMAX" value="80J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820512711" package="WE-VD_10MM_820512711">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144858/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512711.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820512711 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="275Vrms" constant="no"/>
+<attribute name="VBR" value="430V" constant="no"/>
+<attribute name="VDC" value="350Vdc" constant="no"/>
+<attribute name="WMAX" value="66J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820513011" package="WE-VD_10MM_820513011">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144859/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820513011.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820513011 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="300Vrms" constant="no"/>
+<attribute name="VBR" value="470V" constant="no"/>
+<attribute name="VDC" value="385Vdc" constant="no"/>
+<attribute name="WMAX" value="70J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820513811" package="WE-VD_10MM_820513811">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144860/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820513811.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820513811 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
+<attribute name="VALUE" value="385Vrms" constant="no"/>
+<attribute name="VBR" value="620V" constant="no"/>
+<attribute name="VDC" value="505Vdc" constant="no"/>
+<attribute name="WMAX" value="82J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820514611" package="WE-VD_10MM_820514611">
+<connects>
+<connect gate="G$1" pin="1" pad="1"/>
+<connect gate="G$1" pin="2" pad="2"/>
+</connects>
+<package3dinstances>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144861/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820514611.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
+<attribute name="MOUNT" value="THT" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820514611 " constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
 <attribute name="VALUE" value="460Vrms" constant="no"/>
 <attribute name="VBR" value="750V" constant="no"/>
 <attribute name="VDC" value="615Vdc" constant="no"/>
-<attribute name="WMAX" value="360J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820525511" package="WE-VD_20MM_820525511">
+<attribute name="WMAX" value="90J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820415511B" package="WE-VD_10MM_820415511B">
 <connects>
 <connect gate="G$1" pin="1" pad="1"/>
@@ -17637,22 +17706,22 @@
 </connects>
 <package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:12144888/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820525511.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:12144862/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820415511B.pdf" constant="no"/>
+<attribute name="ICLAMP" value="25A" constant="no"/>
+<attribute name="IPEAK" value="3500A" constant="no"/>
 <attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820525511 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
+<attribute name="PART-NUMBER" value="820415511B" constant="no"/>
+<attribute name="PDISS" value="0.4W" constant="no"/>
 <attribute name="VALUE" value="550Vrms" constant="no"/>
 <attribute name="VBR" value="910V" constant="no"/>
 <attribute name="VDC" value="745Vdc" constant="no"/>
-<attribute name="WMAX" value="408J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820526811" package="WE-VD_20MM_820526811">
+<attribute name="WMAX" value="127J" constant="no"/>
+</technology>
+</technologies>
+</device>
+<device name="_820512311" package="WE-VD_10MM_820512311">
 <connects>
 <connect gate="G$1" pin="1" pad="1"/>
@@ -17660,294 +17729,18 @@
 </connects>
 <package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:12144889/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820526811.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
+<package3dinstance package3d_urn="urn:adsk.eagle:package:15537844/2"/>
+</package3dinstances>
+<technologies>
+<technology name="">
+<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820512311.pdf" constant="no"/>
+<attribute name="ICLAMP" value="5A" constant="no"/>
+<attribute name="IPEAK" value="2500A" constant="no"/>
 <attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820526811 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="680Vrms" constant="no"/>
-<attribute name="VBR" value="1100V" constant="no"/>
-<attribute name="VDC" value="895Vdc" constant="no"/>
-<attribute name="WMAX" value="496J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820425511" package="WE-VD_20MM_820425511">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:12144895/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820425511.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="10000A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820425511 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="550Vrms" constant="no"/>
-<attribute name="VBR" value="910V" constant="no"/>
-<attribute name="VDC" value="745Vdc" constant="no"/>
-<attribute name="WMAX" value="510J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820426811" package="WE-VD_20MM_820426811">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:12144896/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820426811.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="10000A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820426811 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="680Vrms" constant="no"/>
-<attribute name="VBR" value="1100V" constant="no"/>
-<attribute name="VDC" value="895Vdc" constant="no"/>
-<attribute name="WMAX" value="620J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820422711" package="WE-VD_20MM_820422711">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537818/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820422711.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="10000A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820422711 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="275Vrms" constant="no"/>
-<attribute name="VBR" value="430V" constant="no"/>
-<attribute name="VDC" value="350Vdc" constant="no"/>
-<attribute name="WMAX" value="303J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820423211" package="WE-VD_20MM_820423211">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537819/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820423211.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="10000A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820423211 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="320Vrms" constant="no"/>
-<attribute name="VBR" value="510V" constant="no"/>
-<attribute name="VDC" value="418Vdc" constant="no"/>
-<attribute name="WMAX" value="382J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820521311" package="WE-VD_20MM_820521311">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537820/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820521311.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820521311 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="130Vrms" constant="no"/>
-<attribute name="VBR" value="200V" constant="no"/>
-<attribute name="VDC" value="170Vdc" constant="no"/>
-<attribute name="WMAX" value="114J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820522511" package="WE-VD_20MM_820522511">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537821/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820522511.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820522511 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="250Vrms" constant="no"/>
-<attribute name="VBR" value="390V" constant="no"/>
-<attribute name="VDC" value="320Vdc" constant="no"/>
-<attribute name="WMAX" value="240J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820522711" package="WE-VD_20MM_820522711">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537822/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820522711.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820522711 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="275Vrms" constant="no"/>
-<attribute name="VBR" value="430V" constant="no"/>
-<attribute name="VDC" value="350Vdc" constant="no"/>
-<attribute name="WMAX" value="264J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820523006" package="WE-VD_20MM_820523006">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537823/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820523006.pdf" constant="no"/>
-<attribute name="ICLAMP" value="20A" constant="no"/>
-<attribute name="IPEAK" value="2000A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820523006 " constant="no"/>
-<attribute name="PDISS" value="0.2W" constant="no"/>
-<attribute name="VALUE" value="30Vrms" constant="no"/>
-<attribute name="VBR" value="47V" constant="no"/>
-<attribute name="VDC" value="38Vdc" constant="no"/>
-<attribute name="WMAX" value="17J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820523211" package="WE-VD_20MM_820523211">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537824/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820523211.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820523211 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="320Vrms" constant="no"/>
-<attribute name="VBR" value="510V" constant="no"/>
-<attribute name="VDC" value="418Vdc" constant="no"/>
-<attribute name="WMAX" value="296J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820523811B" package="WE-VD_20MM_820523811B">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537825/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820523811B.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value="820523811B" constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="385Vrms" constant="no"/>
-<attribute name="VBR" value="620V" constant="no"/>
-<attribute name="VDC" value="505Vdc" constant="no"/>
-<attribute name="WMAX" value="328J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820524211B" package="WE-VD_20MM_820524211B">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537826/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820524211B.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value="820524211B" constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="420Vrms" constant="no"/>
-<attribute name="VBR" value="680V" constant="no"/>
-<attribute name="VDC" value="560Vdc" constant="no"/>
-<attribute name="WMAX" value="344J" constant="no"/>
-</technology>
-</technologies>
-</device>
-<device name="_820527501" package="WE-VD_20MM_820527501">
-<connects>
-<connect gate="G$1" pin="1" pad="1"/>
-<connect gate="G$1" pin="2" pad="2"/>
-</connects>
-<package3dinstances>
-<package3dinstance package3d_urn="urn:adsk.eagle:package:15537827/2"/>
-</package3dinstances>
-<technologies>
-<technology name="">
-<attribute name="DATASHEET-URL" value="https://www.we-online.com/catalog/datasheet/820527501.pdf" constant="no"/>
-<attribute name="ICLAMP" value="100A" constant="no"/>
-<attribute name="IPEAK" value="6500A" constant="no"/>
-<attribute name="MOUNT" value="THT" constant="no"/>
-<attribute name="PART-NUMBER" value=" 820527501 " constant="no"/>
-<attribute name="PDISS" value="1W" constant="no"/>
-<attribute name="VALUE" value="75Vrms" constant="no"/>
-<attribute name="VBR" value="120V" constant="no"/>
-<attribute name="VDC" value="100Vdc" constant="no"/>
-<attribute name="WMAX" value="64J" constant="no"/>
+<attribute name="PART-NUMBER" value=" 820512311 " constant="no"/>
+<attribute name="PDISS" value="0.05W" constant="no"/>
+<attribute name="VALUE" value="230Vrms" constant="no"/>
+<attribute name="VBR" value="360V" constant="no"/>
+<attribute name="VDC" value="300Vdc" constant="no"/>
+<attribute name="WMAX" value="52J" constant="no"/>
 </technology>
 </technologies>
